<?php

namespace App\Http\Controllers\LandingPage;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class LPPortfolioController extends Controller
{
    public function index()
    {
        return view('landing-page.portfolio.index');
    }
}
